/* PhBSurface.C: PhBSurface nodes (public source) */

#include "PhBSurface.H"

namespace xrml {

void PhBSurface::render(void)
{
  Warning(NULL, "PhBSurface::render(): not yet implemented");
}

}  // namespace xrml
